* {
    box-sizing: border-box;
}
body {
    font-family: "Poppins", sans-serif;
    background-color: #010012;
    margin: 0;
    padding: 20px;
    color: white;
    width: 400px;
    max-width: 100%;
    margin: auto;
    font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Poppins", sans-serif;
    margin-bottom: 0.4em;
    margin-top: 0;
    font-weight: 300;
}

p {
    margin-top: 0;
}

a {
    text-decoration: none;
    color: inherit;
}

header {
    text-align: center;
    margin-bottom: 20px;
}
.title {
    text-align: center;
}
.intro {
    font-size: 13px;
    text-align: left;
    margin-bottom: 26px;
}
footer {
    text-align: center;
    font-size: 12px;
    margin-top: 20px;
}
footer p {
    margin-bottom: 0;
}
.categories,
.options {
    list-style-type: none;
    padding: 0;
    text-align: center;
}
.categories:after {
    display: block;
    content: "";
    clear: both;
}
.categories li {
    margin-bottom: 10px;
    float: left;
    width: calc(50% - 5px);
}
.options li {
    margin-bottom: 10px;
}
.categories li:nth-child(2n) {
    margin-left: 10px;
}

.categories a,
.options a {
    display: block;
    border: 1px solid rgba(255, 255, 255, 0.16);
    padding: 12px 15px;
    border-radius: 50px;
    transition: background 0.3s;
}
.options a.featured {
    background-color: rgba(255, 255, 255, 0.16);
}

.categories a:hover {
    background: rgba(255, 255, 255, 0.16); /* Color de fondo al pasar el mouse */
}

.form-container {
    margin-top: 20px;
    padding: 25px 15px;
    background: white;
    border: 1px solid #ccc;
    border-radius: 50px;
}
.form-container h1 {
    color: #010012;
    line-height: 1.3;
}
.form-container p {
    color: #010012;
}
label {
    margin-bottom: 5px;
    font-size: 10px;
    color: #010012;
}
input, input, textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 12px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-family: "Poppins", sans-serif;
}

button, .button {
    background-color: #010012;
    color: white;
    padding: 16px 10px;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    width: 100%;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 10px;
    width: 100%;
    display: block;
    text-align: center;
}

.secondary {
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.16);
    color: white;
    margin-top: 15px;
}

button:hover {
    background-color: black;
}

#result {
    font-size: 22px;
    opacity: 1;
}